#banner{
	height: 310px;
	overflow: hidden;
}
.banner {
	position:relative;
	z-index:99;
	margin:0px auto;
	width:960px;
	height:310px;
	_width:960px
}
.banner_l {
	z-index:100;
	top:147px;
	width:23px;
	position:absolute;
	left:10px;
}
.banner_r {
	z-index:100;
	top:147px;
	width:23px;
	right:10px;
	position:absolute;
}
.banner_l img,.banner_r img{
	border:0px;
}
.bannerImg {
	position:relative;
	padding-bottom:0px;
	margin:0px;
	padding-left:0px;
	width:960px;
	padding-right:0px;
	float:left;
	padding-top:0px
}
.bannerImg .bannerPage {
	position:absolute;
	top:260px;
	left:420px;
}
.bannerImg .bannerPage a {
	margin-right:2px
}
.bannerImg .bannerPage a img {
	vertical-align:middle
}
.slides_container {
	position:relative;
	width:960px;
	overflow:hidden；
}
.slides_container img{
	width:960px;
	height: 310px;
	border: 0px;
}
.pagination {
	margin:26px auto 0px
}
.pagination li {
	margin:0px 1px;
	float:left
}
.pagination li a {
	background-image:url(../img/pagination.png);
	width:15px;
	display:block;
	background-position:0px -1px;
	float:left;
	height:0px;
	overflow:hidden;
	padding-top:12px
}
.pagination li.current a {
	background-position:0px -18px
}

#main{
	margin-top: 10px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;	
	width:940px;
	height: 432px;
	padding:10px;
	display: block;
	background: #ECECEC;
	clear: both;
}
#main button{
	width:100%;
	text-align: center;
	font-size: 15px;
	color: #fff;
	border: 0px;
	font-family: '黑体';
	text-shadow:0px 1px #f7f7f7;
	margin-bottom: 10px;
}
#main h3{
	padding:0px 10px;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
}
#main h3 a{
	color: #fff;
}
#main .left,#main .center,#main .right{
/* 	height: 485px; */
	overflow: hidden;
}
#main .left{
	float: left;
	width: 210px;
	margin-right: 15px;
}
#main .left > div{
	margin-bottom: 8px;
	padding:5px;
	border-radius:5px;
	background: #fff;
}
#main #left01{
	height: 138px;
}
#main #left01 h3{
	background: url(../img/icons.png) #8CB91E no-repeat 12px 5px;
	padding-left:28px;
}
#main #left01 .title{
	margin-top:12px;
	display: block;
	padding-left: 20px;
	background: url(../img/icons.png) no-repeat 11px -150px;
	line-height: 15px;
	height: 30px;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 12px;
	color: #000;
}
#main #left01 .meeting-button{
	display: block;
	padding:0px;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	height: 38px;
	line-height: 38px;
	text-align: center;
	display: block;
	border-radius: 6px;
	border: 0px;
	background: #8CB91E;
	color: #fff;
	font-size: 14px;
	font-family: '宋体';
	font-weight: bold;
}
#main #left01 #meeting-register{
	margin:0px 0px 10px 0px;
	background-position: 0px 0px;
}
#main #left01 #meeting-login{
	margin:0px;
	background-position: 0px -38px;
}
#main #left01 p{
	display: block;
	clear: both;
	height: 48px;
	line-height: 16px;
	font-size: 12px;
	color:#666;
	overflow: hidden;
	margin-bottom:20px;
	text-indent: 20px;
	padding:6px 10px 0px 10px;
	word-break:break-all;
	text-justify:inter-word;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
#main .left > div.left-img{
	padding:0px;
	border-radius: 3px;
	display: block;
	height: 68px;
	overflow: hidden;
}
#main .left-img img{
	border-radius: 3px;
	height: 68px;
	border: 0px;
	width: 100%;
	height: 100%;
}
#main #left03{
	height: 112px;
}
#main #left03 h3{
	background: url(../img/icons.png) #8CB91E no-repeat 10px -30px;
	padding-left:31px;
}
#main #left03 ul li{
	padding: 0px 5px 0px 20px;
	background: url(../img/icons.png) no-repeat 11px -150px;
	height: 31px;
	line-height: 16px;
	overflow: hidden;
	font-size: 12px;
	color: #000;
	margin-top: 10px;
}
#main #left03 ul a{
	color: #000;
}
#main .center{
	float: left;
	width: 490px;
	padding:5px;
	border-radius:5px;
	background: #fff;
	height: 422px;
}
#main .center h3{
	display: block;
	height: 38px;
	line-height: 38px;
	border-radius:5px;
	background: url(../img/icons.png) #8CB91E no-repeat 10px -68px;
	padding-left: 35px;
}
#main .center .content{
	display: block;
	padding:15px;
}
#main .center .content .part1{
	height: 100px;
	margin-bottom:18px;
	overflow: hidden;
	position: relative;
}
#main .center .content .part1 img{
	position: absolute;
	left: 0px;
	top:0px;
	width: 160px;
	height: 100px;
	border: 0px;
}
#main .center .content .part1 a.title{
	display: block;
	position: absolute;
	left: 175px;
	top:0px;
	width: 285px;
	height: 19px;
	line-height: 19px;
	overflow: hidden;
	color: #000;
	font-weight: bold;
	font-size: 14px;
}
#main .center .content .part1 p{
	text-justify:inter-word;
	text-indent: 22px;
	position: absolute;
	left: 175px;
	top:25px;
	width: 285px;
	height: 68px;
	line-height: 17px;
	overflow: hidden;
	color: #666;
	font-size: 12px;
}
#main .center .content .part1 p a{
	margin-left:8px;
	color: #418700;
}
#main .center ul{
	display: block;
	clear: both;
}
#main .center ul li{
	padding-left: 12px;
	background: url(../img/icons.png) no-repeat 3px -150px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	display: block;
	margin-bottom: 12px;
	font-size:12px;
	color: #606060;
}
#main .center ul li:last-child{
	margin-bottom: 0px;
}
#main .center ul li span{
	float: left;
}
#main .center ul li a{
	margin-left: 3px;
	display: block;
	width: 375px;
	overflow: hidden;
	height: 16px;
	color: #606060;
	float: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#main .center ul li span a{
	margin:0px 1px;
	float: none;
	display: inline;
	color: #418700;
}
#main .center ul li i{
	font-style: normal;
	float: right;
	color: #C9CACA;
}
#main .right{
	float: right;
	width: 200px;
}
#main .right div{
	background: #fff;
}
#main #right01{
	font-size: 14px;
	display: block;
	padding:25px 15px;
	height: 110px;
	border-radius:5px;
}
#main #right01 label{
	margin-bottom: 10px;
	width: 55px;
	height:25px; 
	line-height: 25px;
	float: left;
	display: block;
	color: #666;
}
#main #right01 input[type='text'],#main #right01 input[type='password']{
	float: left;
	width: 100px;
	padding:3px;
	height: 19px;
	margin-bottom: 10px;
	border: 1px solid #EFEFEF;
}
#main #right01 input[type='button'],#main #right01 input[type='submit']{
	border-radius: 6px;
	color: #fff;
	font-size: 14px;
	font-family: '宋体';
	font-weight: bold;
	margin-top:5px;
	float: left;
	background: #8CB91E;
	border: 0px;
	padding: 0px;
	width:70px;
	height: 34px;
}
#main #right01 #user-login{
	margin-right: 27px;
	background-position: 0px -78px;
}
#main #right01 #user-register{
	background-position: 0px -115px;
}
#main .flink{
	margin-bottom:12px;
	display: block;
	padding:5px;
	border-radius:5px;
	background: #fff;
}
#main .flink h3{
	font-weight: normal;
	border-radius:5px;
	padding-left:12px;
	height: 38px;
	line-height: 38px;
	background: #8CB91E;
/* 	background: url(../img/icons.png) #8CB91E no-repeat 10px -105px; */
}
#main .flink h3 a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 38px;
}
#main .flink ul{
	padding:8px 0px 0px 3px;
	width:185px;
	overflow: hidden;
}
#main .flink ul li{
	width: 90px;
	float: left;
	margin-right: 5px;
	margin-bottom: 8px;
}
#main .flink ul li:nth-child(even){
	margin-right: 0px;
}
#main .flink ul li a{
	text-align: center;
	display: inline-block;
	width: 80px;
	height: 30px;
	line-height: 30px;
	border:1px solid #E1E1E1;
	padding:2px;
	font-size: 26px;
	color: #cccccc;
	font-weight: normal;
}
#main .flink ul li img{
	height: 30px;
	max-width: 80px;
	width: auto;
}